trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: March 2016

Re: Re: VCardConverter parseVCard problem

From: deloptes <deloptes@...>
Date: Thu, 17 Mar 2016 20:06:00 +0100
Lisi Reisz wrote:

> Why not just use Slávek's Preliminary Stable Builds repository instead of
> the ones you have?  It would solve your problem immediately for very
> little effort.  I switched some while ago because I wanted a patch fast
> and have never looked back.  It is great!  You get exactly what will be
> going into 14.0.4, but you get it sooner.  And come the release of 14.0.4
> you won't need to upgrade because you will already have it.  Note the
> "Stable" in the name. ;-)
> 
> Lisi

I don't know - this is new to me and the steak is big as I can not risk, so
I had to investigate pro and contra but never got the opportunity to do so.
Since I have time to follow up the list closer, it was in some sort of
transition, but I think now it settled down.
If you have some information to enlighten me, this would be nice.

regards